PULSAR

Get Work Schedule

Retrieves information of work schedule.

Authorization

bearerAuth user, superuser, admin, superadmin, readonly
Authorization<token>

In: header

Scope: user, superuser, admin, superadmin, readonly

Query Parameters

start?string

The start date.

Formatdate-time
end?string

The end date.

Formatdate-time
machineId?array<>

The machine id.

Response Body

application/json

Try it live
GET
/work/schedule

This endpoint requires authentication — use the Login page at the top of the API Reference, or paste a token in the Authorization section below.

curl -X GET "https://example.com/work/schedule"
[  {    "targetQuantity": 0.1,    "status": "string",    "unit": "string",    "skuId": "string",    "sku": "string",    "work": "string",    "team": "string",    "operatorId": 0.1,    "end": "2019-08-24T14:15:22Z",    "start": "2019-08-24T14:15:22Z",    "machineName": "string",    "machineId": 0.1,    "companyId": 0.1,    "id": "string"  }]